# Generated by Django 4.0 on 2022-02-22 17:42

from django.db import migrations


def update_position(apps, schema_editor):
    Position = apps.get_model("seawatch_registration", "Position")
    Position.objects.filter(key="rib-driver").update(
        key="rhib-driver", name="RHIB Driver"
    )


class Migration(migrations.Migration):
    dependencies = [
        ("seawatch_registration", "0031_alter_position_key_alter_position_name"),
    ]

    operations = [migrations.RunPython(update_position)]
